# Each page blueprint must have a title, the title may be different from the file name
title: Ideas

# Each page can have an icon that is shown in page listings when no preview image is available.
icon: 🏠

# Page options allow you to control how users can interact with the page.
# Here we prevent changing the page status (the home page cannot be renamed or deleted by default)
# More about page options: https://getkirby.com/docs/reference/panel/blueprints/page#options
options:
  changeStatus: false

sections:
  drafts:
    extends: sections/ideas
    headline: Brouillons d'idées
    status: draft
    layout: list
    image: 
      query: page.imageCover.toFile
      cover: true
        ratio: 1/1

  listed:
    extends: sections/ideas
    headline: Idées publiées
    status: listed
    image: 
      query: page.imageCover.toFile
      cover: true
        ratio: 1/1
